.page-numbers>li>a:hover,.page-numbers>li>span:hover,.page-numbers>li>a:focus,.page-numbers>li>span:focus,
.page-numbers>.active>a,.page-numbers>.active>span,.page-numbers>.active>a:hover,.page-numbers>.active>span:hover,.page-numbers>.active>a:focus,.page-numbers>.active>span:focus,
.homeposticon, .post-tags a, .dm-loged i, #cancel-comment-reply-link, .portfolio .magnifier, .sidebar, #subscribe .prefix.button,
ul.pagination li.current a:hover, ul.pagination li.current a:focus, ul.pagination li.current a,
.dmtop:hover, .magnifier, .bars .skill-level, .box a:hover, h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.flex-title, .flex-control-paging li a.flex-active,.flex-control-paging li a:hover,
button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus,
.top-bar-section ul li > a.button, .top-bar-section ul li > a.button:hover, .label, .panel.callout, .progress .meter,
ul.pagination li.current a, ul.pagination li.current a:hover, ul.pagination li.current a:focus,
#wp-calendar #today, .sub-nav dt.active a, .sub-nav dd.active a, .sub-nav li.active a {background-color:#0e9cd1;}

.check li:before, .portfoliofilter ul ul li a:hover, .portfoliofilter ul ul li a:active, .portfoliofilter ul ul li a:focus, .portfoliofilter > ul > li > a:active, .portfoliofilter > ul > li > a:hover,
.portfoliofilter > ul > li > a:focus, .box i, .has-tip:hover, .has-tip:focus, .tooltip.opened, a, p.price, .breadcrumbs > * a, .breadcrumbs > * span, .side-nav li a,
h1,h2,h3,h4,h5,h6, .box a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:#0e9cd1;}

hr, .content hr{border-top:1px solid #0e9cd1;}

.button-primary, .wpcf7-submit, #submit, .alert-box, button.disabled, button[disabled], .button.disabled, .button[disabled],button, .button{background-color:#0e9cd1;border-color:#0593C8;}

.button-primary:active, .button-primary:hover, .button-primary:focus, .wpcf7-submit:hover, .wpcf7-submit:active, .wpcf7-submit:focus,
#submit:hover, #submit:active, #submit:focus, button:hover, button:focus, .button:hover, .button:focus, button.disabled:hover, button.disabled:focus,
button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus{background-color:#0593C8;}

.panel.callout{border-color:#0593C8;}
.quotepost{border-left:5px solid #0e9cd1;}
.portfoliofilter ul ul ul, .menu  ul ul ul{background-color:#0593C8;}
ul.cart_list li, ul.product_list_widget li, .portfoliofilter > ul > li, .menu > ul > li, .widget-title{border-bottom:1px solid #0593C8 !important;}
.magnifier, .portfolio .magnifier, .content .magnifier{background-color:rgba(14, 156, 255, 0.4);}

.topheader{min-height:50px;background:#0593C8;border-style:solid;border-color:#0593C8;color:#fff;}
.logo a{color:#0593C8;display:block;float:left;font-size:18px;font-weight:500;height:auto;letter-spacing:2px;line-height:24px;margin:0;overflow:hidden;padding:7px 5px 5px 0;text-align:center;text-decoration:none;text-indent:0;text-transform:none;width:auto;}
.logo a:hover{color:#a1c2fa;text-decoration:none;}
.top-menu li a{color:#000;background-color:#a1c2fa !important;padding:0 5px;border-radius:5px 10px;}
.wrapper{border-style:solid;border-color:#0593C8;border-width:0 1px;}
footer{background:#0593C8;color:#fff;}
footer .widget-title{border-bottom:1px solid #fff !important;}
